{% extends 'base.html' %}
{% block content %}

<body>
<div class="pricing-header px-3 py-3 pt-md-5 pb-md-4 mx-auto text-center">
  <h1 class="display-4">Welcome to SecNote</h1>
  <p class="lead">Check other's public notes and create your</p>
</div>
<ul>
            {% for post in posts %}
  <div class="row">
    <div class="col-sm-6 mx-auto">
       <div class="card text-center">
            <div class="card-header">
            <h5>{{ post[0] }}</h5>
            </div>
       <div class="card-body">
           <p class="card-text">{{ post[1] }}</p>
       </div>
      </div>
    </div>
  </div>
            {% endfor %}
</ul>
</body>
{% endblock %}